Redmine - Defect #41196

Error in official Redmine installation instructions
2024-08-28 10:27 - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version:

Description

Redmine environment

Uredmine 5.1.3

rubyll2.7.0

(railsll7.1.3.4

(mysql 8.0.39

[Reference URL0https://redmine.jp/guide/Redminelnstall/

You have completed step 6.
When | executed the command below, | got an error like this.
Please tell me what to do.

command: RAILS_ENV=production bundle exec rake redmine:load_default_data
error:Jundefined method “custom_values=" for #<IssuePriority:0x000056237ddea750>

History

#1 - 2024-08-29 08:37 - Go MAEDA

It runs without any issues in my environment.
If there are any plugins in the plugins directory, please try running it again after removing them.

#2 - 2024-08-30 09:33 - Iseal S

an error like this.

#3 - 2024-09-05 03:01 - Anonymous
Go MAEDA wrote in #note-1:

It runs without any issues in my environment.
If there are any plugins in the plugins directory, please try running it again after removing them.

Solved.
thank you very much.

#4 - 2024-09-05 03:44 - Go MAEDA

- Status changed from New to Closed

#5 - 2024-09-05 03:45 - Go MAEDA

- Resolution set to Invalid
